USE [RetailPOS_DB]
GO
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
ALTER TABLE [dbo].[Company] Add [NP] int NULL
GO
ALTER TABLE [dbo].[Company] Add [QCode] nchar(10) NULL
GO
ALTER TABLE [dbo].[Company] Add [BCode] nchar(10) NULL
GO

